GNU Radio's SATELLITES Package

golay24.h File Reference
`#include <stdint.h>`
Include dependency graph for golay24.h:

Go to the source code of this file.

## Functions
int | decode_golay24 (uint32_t *data)
int | encode_golay24 (uint32_t *data)

## Function Documentation

## ◆ decode_golay24()

int decode_golay24 | ( | uint32_t * | data | ) |

## ◆ encode_golay24()

int encode_golay24 | ( | uint32_t * | data | ) |